.flags {
    display: block;
    position: absolute;
    top: 25px;
    right: 15px;
    max-width: 30px;
    z-index: 2;
}
.flags ul {
    list-style: none;
    padding: 0;
}
.flags li {
    float: left;
    margin-left: 6px;
}
.flags i {
    display: inline-block;
    width: 30px;
    height: 20px;
    background: url(../images/flags.png) -3px -3px no-repeat;
}
.flags .es {
    background-position: -111px -55px;
}
.flags .uk {
    background-position: -147px -159px;
}
.flags .pt {
    background-position: -3px -29px;
}
.flags .it {
    background-position: -183px -81px;
}
@media(min-width: 768px){
    .flags {
        top: 15px;
        max-width: 100%;
    }
}